Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2934 - Problem with stdout output to console with RH6.0
Summary: Problem with stdout output to console with RH6.0
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-20 12:10 UTC by urs.rohrer
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-23 16:29:57 UTC


Attachments (Terms of Use)

Description urs.rohrer 1999-05-20 12:10:52 UTC
- Before sending this message I have checked the FAQs and
the DejaNews forums to see if there are any questions and
solutions concerning my problem. No indications found.

Here my problem:

- If I start a program written in Tcl/Tk+csh+Fortran with
xterm -e program, then no stdout output is showing up in the
xterm window as it was the case with previous versions of
Redhat Linux.
- Similar things happen when I start up some of my programs
in /etc/rc.d/rc5.d. The printf output does not show up
anymore in the console/xconsole as with previous versions of
Redhat Linux. (The call for the xconsole I found removed
from the /etc/X11/xdm/Xsetup_0 file.)

Notes:
- I am running kde as my primary desktop, but gnome may also
be choosen. I start up with a customized 2.2.5-15 kernel and
I am using Accelerated-X as well as the OSS sound card
package.

Many thanks for your considerations.
      Urs Rohrer

Comment 1 Preston Brown 1999-07-06 14:25:59 UTC
we need more information.  Can you show us a simple (5-10 line)
example program which will exercise this problem?  Is the problem
locale specific? Any other details are appreciated.

Comment 2 Preston Brown 1999-09-23 16:29:59 UTC
closed due to lack of feedback.  If you are still having a problem
please reopen the bug.


Note You need to log in before you can comment on or make changes to this bug.